PHP-Nuke的NukeBookmarks 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199302 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-05-02
CVE编号 CVE-2005-0901 CNNVD-ID CNNVD-200505-812
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82378
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-812
|漏洞详情
PHP-Nuke的NukeBookmarks0.6存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)catname,(2)markname,(3)comment或(4)category参数来注入任意Web脚本或HTML。
|受影响的产品
Nukebookmarks Nukebookmarks 0.6
|参考资料

来源:MISC
链接:http://zone-h.org/advisories/read/id=7356
来源:nukebookmarks.sourceforge.net
链接:http://nukebookmarks.sourceforge.net/
来源:BUGTRAQ
名称:20050325ZH2005-03SA--multiplevulnerabilitiesinNukeBookmarks.6
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=111186145609320&w=2